{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'center_container.css' %}">
    <link rel="stylesheet" href="{% static 'lab4_note_list.css' %}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia">
    <title>Lab 4 Note</title>
  </head>
  <body>
    {% include 'navbar.html' %}
    
    {% for i in note %}
    <div class="center-container">
      <h1>{{ i.title }}</h1>
      <hr>
      <table>
        <tr>
          <th>From :</th>
          <td>{{ i.From }}</td>
        </tr>
        <tr>
          <th>To :</th>
          <td>{{ i.to }}</td>
        </tr>
      </table>
      <hr>
      <p>{{ i.message }}</p>
    </div>
    {% endfor %}
  </body>
</html>
